Subject: DLSw Connect-a-thon

From: [email-masked]
Date: Wed, 7 Jun 95 10:13:18 PDT

Data Link Switchers:

Congratulations on moving on the Connect-a-thon.  I'm pleased to see
all the interest and work so far.

My notes from the last meeting indicated that we thought 
1434/1795 interoperability testing could be optional at the
Connect-a-thon, but in no way required and perhaps not even
provided officially.  

However, since that was a preliminary discussion, I think it is
appropriate, as Ivan suggested, to make a clearer decision now
that we have a more formalized plan.  As Scott noted, I would
prefer to term it as the group 'coming to consensus' rather
than voting.  Also, I see three categories:  a) required 
b) optional but part of organized process, and c) not official
but allowed by individual participants.

Keep up the good work!

Louise